{
    "parent": "minecraft:item/generated",
    "textures": {
        "layer0": "minecraft:item/green_dye"
    },
	"overrides": [
	{"predicate": {"custom_model_data":1 },"model": "minecraft:item/5.56mm" },
	{"predicate": {"custom_model_data":301 },"model": "minecraft:meds/bandage/bandage" }
	]
}
